openSUSE Security Update : jasper (openSUSE-SU-2015:0200-1)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update fixes the following security issues :

- CVE-2014-8157, CVE-2014-8158: use after free and OOB
vulnerabilities (bnc#911837)

See also :

http://lists.opensuse.org/opensuse-updates/2015-02/msg00014.html
https://bugzilla.opensuse.org/show_bug.cgi?id=911837

Solution :

Update the affected jasper packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 81155 ()

Bugtraq ID:

CVE ID: CVE-2014-8157
CVE-2014-8158

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now